Package Gnumed :: Package pycommon :: Module gmScanBackend :: Class cXSaneScanner |
[frames] | no frames]

# Class cXSaneScanner

source code

Instance Methods
__init__(self) | source code
close(self) | source code
acquire_pages_into_files(self, delay=None, filename=None) Call XSane. | source code
image_transfer_done(self) | source code

Method Details

### acquire_pages_into_files(self, delay=None, filename=None) | source code
Call XSane. <filename> name part must have format name-001.ext>